/*

	Zen Photo Default 1.0 modified for Jonathan Borofsky
	learn about Zen Photo at zenphoto.org
	
*/

/* Basics
------------------------------ */
html {
	/* Moz */
	height: 100%;
}

/* Main Layout
------------------------------ */
body {
	background: white;
	margin: 0px;
	padding: 0px 0px 50px;
	text-align: center;
}
#main {
	padding-right: 10px;
	padding-left: 10px;
	margin-left: auto;
	margin-bottom: auto;
	margin-right: auto;
	margin-top: auto;
	padding-bottom: 70px;
	padding-top: 20px;
	text-align: center;
	width: auto;
}
#gallerytitle {
	margin-right: auto;
	margin-left: auto;
	width: 1112px;
	border-bottom: 1px solid #E6E6DF;
	padding-bottom: 2px;
	margin-bottom: 20px;
}
#imgnav {
	display: block;
	font-variant: small-caps;
	margin-top: -20px;
	text-align: right;
	padding-right: 13px;
}
#imgnav a {
	display: inline;
}
#sitenav {
	float: left;
	padding-left: 13px;
}
#footer {
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	width: 1112px;
	border-top: 1px solid #E6E6DF;
	padding-top: 2px;
	margin-top: 2px;
}


/* Text Styles
------------------------------ */
body {
	font: normal 100%/175% "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
}
a, a:visited {
	color: #5A5A4B;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: black;
}
a:active {
	outline: none;
}
h1 {
	letter-spacing: 5px;
	text-align: left;
	padding-left: 13px;
	color: #5A5A4B;
	font-weight: normal;
	font-size: x-large;
}
h2 {
	line-height: 50%;
	font-size: small;
	color: black;
	font-weight: normal;
}
h3 {
	line-height: normal;
	font-variant: normal;
	font-size: small;
	color: #5A5A4B;
	font-weight: normal;
}
#imageDesc {
	padding-left: 13px;
	text-align: justify;
	color: #5A5A4B;
}
#imageDesc b {
	color: black;
	font-weight: normal;
}
#albumDesc {
	clear: both;
	padding-left: 13px;
	text-align: justify;
	color: #5A5A4B;
	margin-bottom: 13px;
}
#albumDesc b {
	color: black;
	font-weight: normal;
}

/* Miscellaneous
------------------------------ */
hr {
	clear: both;
	height: 0;
	border: 0;
	border-top: 1px solid #E6E6DF;
	margin: 0 0 12px 0;
	padding: 0;
}
img {
	border: 0;
}
blockquote {
	border-left: 1px dotted #96967E;
	margin-left: 20px;
	padding-left: 20px;
	color: #363630;
}

#imagemetadata {
  text-align: right;
  position: relative;
  display: none;
}

#imagemetadata table {
  text-align: left;
  line-height: 1em;
  border: 1px solid #ccc;
  position: absolute;
  top: 2em;
  right: 0px;
  background-color: #fafafa;
}

#imagemetadata table td {
  border-bottom: 1px solid #f0f0f0;
  background-color: #f8f8f8;
  padding: 2px 5px;
}


/* Page Navigation
------------------------------ */
ul.pagelist {
	clear: both;
	padding: 0;
	margin: 20px 0 0 0;
	list-style-type: none;
}
ul.pagelist li {
	display: inline;
}
ul.pagelist li a, ul.pagelist span.disabledlink {
	padding: 4px;
}
ul.pagelist li.current a {
	font-weight: bold;
	text-decoration: none;
	cursor: default;
	color: #5A5A4B;
}
ul.pagelist li.prev {
	margin-right: 10px;
}
ul.pagelist li.next {
	margin-left: 10px;
}
.disabledlink {
	color: #ddd;
	cursor: default;
}
.pagenav {
	clear: both;
}
.disabled_nav {
	visibility: hidden;
}


/* AJAX
------------------------------ */
#albumDescEditable, #albumTagsEditable {
	margin-bottom: 12px;
}
#imageDescEditable, #albumTagsEditable {
	margin-top: 24px;
}

#imageDesc {
	margin-top: 10px;
	margin-bottom: 4px;
}

#exif_link {
  float: right;
}

/* Tags
------------------------------ */
.taglist ul {
	display: inline;
	list-style-type: none;
}

.taglist ul li {
	background: url(../images/tag.png) no-repeat left center;
	list-style-type: none;
	padding-left: 18px;
	float:left;
	padding-right: 5px;
	color: #999999;
	display: inline;
	list-style-type: none;
}

.taglist .tags_title {
	background: none;
	padding-right: 5px;
	padding-left: 0;
}

/* Image Thumbnails
------------------------------ */
.imagethumb a, .imagethumb a:hover {
	margin-left: 7px;
	margin-bottom: 8px;
	margin-right: 7px;
	margin-top: 0;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 10px;
	float: left;
	width: 330px;
	border: 1px solid white;
	background: white;
    line-height: 100%;
}
.imagethumb a:visited {
    background-color: #fcfcfc;
    border: 1px solid #f8f8f8;
}
.imagethumb a:hover {
	background-color: #f3f3f3;
	border: 1px solid #cccccc;
}
.imagethumb {
	float: left;
}
.albumdesc2 {
	line-height: 18px;
}


/* Album Thumbnails
------------------------------ */
#albums {
	margin-top: 20px;
	float: none;
}
.album {
	font-variant: small-caps;
	font-size: small;
	margin-left: 3px;
	margin-bottom: 8px;
	margin-right: 3px;
	margin-top: 0;
	padding-left: 10px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-top: 10px;
	float: left;
	width: 334px;
	border: 1px solid white;
	background: white;
}
/*
.album:hover {
	background-color: #f3f3f3;
	border: 1px solid #cccccc;
}
*/
.album a img {  }
.album h3 {
	padding: 0;
	margin: 0;
}
.albumdesc small {
	color: #333333;
}


/* Individual Image
------------------------------ */
.image { 
	margin: 0;
	padding: 0;
	border: 0;
}
#image {
	text-align: center;
	line-height: 0;
}



/* Forms
------------------------------ */
.inputbox {
	width: 250px;
	padding: 2px;
}
textarea {
	padding: 4px;
	width: 100%;
	color: #5A5A4B;
	font: 100%/200% "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.checkbox {
	cursor: pointer;
}
.pushbutton {
	cursor: pointer;
	padding: 5px 10px;
}
label {
	cursor: pointer;
}
label:hover {
	color: #000;
}
#map {margin-left: -77px;}
#rating {
	margin-top: 10px;
	visibility: hidden;
}

/* Admin Toolbox
------------------------------ */
#admin, #admin_data{
	position: fixed;
  _position: absolute;
	right: 0px;
	top: 0px;
	width: 200px;
	border-bottom: 1px solid #E6E6DF;
	border-left: 1px solid #E6E6DF;
	background: #fff;
    z-index: 2; 	text-align: left;
}
#admin_data{
	top: 0px;
	padding-top: 20px;
	z-index: 1;
	line-height: 1.6em;

}
#admin h3 {
	font-weight: normal;
	color: #999;
	margin:0;
	padding:0; text-align: center;
}
#admin h3:hover { color: #036; }

/* Search Box
------------------------------ */
#search {
	visibility: hidden;
	float: right;
	text-align: center;
	background: #fff;
}
#search input.pushbutton {
	padding: 1px;
	font-size: 80%;
}
#search ul {
  position:absolute;
  text-align: left;
  width:20px;
  margin:0px;
  padding:2px;
  list-style:none;
}
#search ul .item {
  display:none;
}
#search ul:hover .item {
  display:block;
  padding:1px;
  margin:0px;
  background:#fff
}
#search li {
width:150px;
}
.clear {
  clear:both;
  height:10px;
}

/* Archive View
---------------------------- */
#archive{
	width: 300px;
	margin: 0 auto;
	text-align: center;
}
ul.archive * {
	padding:0;
	margin:0;
	list-style:none;
}
ul.archive .year {
	margin-top:10px;
	text-align: center;
	margin-bottom:5px;
	font-weight:bold;
	font-size:18px;
}
ul.archive .month {
	font-size: 14px;
	list-style:none;
	border-top:2px solid #E6E6DF;
	padding-top: 5px;
}

/* Tag Cloud
---------------------------- */
#tag_cloud {
	text-align: center;
	background: #eee;
}

#tag_cloud ul li {
	display: inline;
	list-style-type: none;
}

#tag_cloud p {
	padding:10px 0;
	margin:20px 0;
	background: #fff;
	border-top: 3px solid #E6E6DF;
	border-bottom: 3px solid #E6E6DF;
	font-size: 18px;
	font-weight:bold;
	text-align: center;
}
/* Error Messages
------------------------------ */
.errorbox {
	padding: 20px;
	background-color: #FDD;
	border-top: 1px solid #FAA;
	border-left: 1px solid #FAA;
	border-right: 1px solid #FAA;
	border-bottom: 5px solid #FAA;
	margin-bottom: 10px;
	font-size: 100%;
	color: #DD6666;
}
.errorbox h2 {
	color: #DD6666;
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
}

/* Zenphoto link
------------------------------ */

#zen-part {
 font-familiy: Arial, Helvetice, sans-serif;
 font-size: 1.8em;
 font-weight: thin;
}

#photo-part {
 font-familiy: Arial, Helvetice, sans-serif;
 font-size: 0.9em;
 font-weight: bold;
}

#padbox {
	font-size: large;
	width: 1112px;
	margin-right: auto;
	margin-left: auto;
}

